<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.3.4.1 Polynomial equations</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><p>Polynomial equations</p></h3>
<p>When a polynomial expression is equated to zero, a polynomial equation is obtained. Linear and quadratic equations, which you have already met, are particular types of polynomial equation.</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>A <b>polynomial equation</b>&nbsp;has the form</p><p>\[a_nx^n+a_{n-1}x^{n-1} + \ldots a_2x^2+a_1x+a_0 = 0\]<br></p><p>where \(a_0\), \(a_1\), \(\dots\), \(a_n\) are known coefficients, \(a_n \ne 0\), and \(x\) represents an unknown whose value(s) are to be found.</p>
</div>
<p><br></p><p>Polynomial equations of low degree have special names. A polynomial equation of degree 1 is a linear equation and the solution of such equations have already been shown. Degree 2 polynomials are called quadratics; degree 3 polynomials are called cubics; degree 4 equations are called quartics and so on. The following are examples of polynomial equations:</p><p>\(\qquad 5x^6-3x^4+x^2+7=0, \qquad -7x^4+x^2+9=0,\qquad t^3-t+5=0,\qquad w^7-3w-1=0 \)</p><p>Recall that the <b>degree</b>&nbsp;of the equation is the highest power of \(x\) occurring. The <b>solutions</b>&nbsp;or <b>roots</b>&nbsp;of the equation are those values of \(x\) which satisfy the equation.</p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>A polynomial equation of degree \(n\) has \(n\) roots.</p>
<p>Some (possibly all) of the roots may be repeated.</p>
<p>Some (possibly all) of the roots may be complex.</p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Verify that \(x=-1\), \(x=1\), and \(x=0\) are solutions (roots) of the equation</p><p>\( \qquad x^3-x=0 \).</p>
<h4 class="HELM_solution">Solution</h4>
<p>We substitute each value in turn into \(x^3-x\).</p><p>\( \qquad (-1)^3 - (-1) = -1 + 1 = 0 \)</p><p>so \(x=-1\) is clearly a root.</p><p>It is easy to verify similarly that \(x=1\) and \(x=0\) are also solutions.</p>
<hr>
<p>In the next subsection we will consider ways in which polynomial equations of higher degree than quadratic can be solved.</p>]]></text>
<file name="block4-fig1-1.svg" path="/" encoding="base64">[encoded data, 24232 characters]</file>
<file name="block4-fig2-1.svg" path="/" encoding="base64">[encoded data, 19112 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
